<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>
	
		<h2>Search Results for: <em><?php echo $s; ?></em></h2>

		<?php while (have_posts()) : the_post(); ?>

		<div class="post">
			<h2 class="post-title"><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<p class="post-date"><?php the_time('M d') ?></p>
			<p class="post-data"><span class="postcategory"><?php the_category(', ') ?></span> <?php the_tags( '<span class="posttag">', ', ', '</span>'); ?> <span class="postcomment"><?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)'); ?></span><?php edit_post_link('[Править]'); ?></p>
			<?php the_excerpt(); ?>
		</div>
		<!--/post -->

		<?php endwhile; ?>

		<p class="post-nav"> <span class="previous"><?php next_posts_link('Предыдущая страница') ?></span> <span class="next"><?php previous_posts_link('Следующая страница') ?></span> </p>

	<?php else : ?>

		<h2>Ничего не найдено</h2>
		<p>К сожалению, ничего не найдено. Попробуете по другому запросу?</p>

	<?php endif; ?>

	</div>
	<!--/content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>